Bug 441472 - [RFE] current version is 0.5.8.7
[RFE] current version is 0.5.8.7
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: deluge (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Peter Gordon
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-08 06:28 EDT by Mamoru TASAKA
Modified: 2008-05-17 14:00 EDT (History)
0 users

See Also:
Fixed In Version: 0.5.9.0-1.fc8
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-17 14:00:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mamoru TASAKA 2008-04-08 06:28:42 EDT
Description of problem:
0.5.8.7 is released on  26 March 2008
Comment 1 Peter Gordon 2008-04-08 23:04:11 EDT
Hmm, I had this updated in Rawhide but got side-tracked with a bunch of stuff
before being able to sync that to F-7/F-8. I've added this to my TODO list and
should be able to get to this within the next couple of days.

Thanks for the bug report!
Comment 2 Peter Gordon 2008-04-11 22:17:09 EDT
Packages are built and awaiting push through Bodhi. :)

F-8: https://admin.fedoraproject.org/updates/F8/pending/deluge-0.5.8.7-1.fc8
F-7: https://admin.fedoraproject.org/updates/F7/pending/deluge-0.5.8.7-1.fc7

Comment 3 Jon Stanley 2008-04-23 16:30:19 EDT
Adding FutureFeature keyword to RFE's.
Comment 4 Mamoru TASAKA 2008-05-17 14:00:58 EDT
Closing as CURRENTRELEASE.

Note You need to log in before you can comment on or make changes to this bug.